﻿.prod ul li a.lia .text p { visibility: hidden; height: 0;}
.sf-menu li li { background-image: url(/uploads/201715771/ico2.png);}
.sf-menu li { border-color: #e9eaeb;}
.public .left .top,.public .left .top { background: #fff;}
.public .left .top .text a { margin-right: 24px;}
.conc ul li a .bnt,.prod ul li a.lia .text .bnt { border-color: #c5c4c0;}
.footer .mid .right img { height: 130px; margin-top: 40px;}
.head .header .right,.head .right .navbg,#navul li a { height: 105px;}
#navul li a:hover { height: 101px; background: none;}
#navul li:hover ul,#navul li:hover ul li a:hover { background:rgba(90,90,90,0.8); color: #3bbcd0;}
#navul li:hover ul li:hover a { color: #3bbcd0;}
#navul li { line-height: 105px;}
#navul li ul { top: 105px;}
#navul>li:hover>a { color: #3bbcd0;}
.head .header .logo { padding-top: 0;}
.head .header .logo img { margin-top: 24px;}
.footer .mid .right img { height: auto; display: block; margin: 0 auto 14px;}
.footer .mid .right { padding-top: 0;}
.public .right .tite { display: none;}

.search {width:208px;height:24px;background-color:#fff;border:1px solid #aaa;border-radius:2px; position:absolute;top:10px;right:150px;z-index:99999999999999;}
.search input {border: none;height:22px;line-height:22px;}
.search-box{width:180px;float:left;color:#666;border:none;padding-left:0; text-indent: 6px;}
.search-btn {border:none;height:24px;width:26px;background: #fff url(/Content/C_IMG/Common/btn.png)  3px 0px  no-repeat;padding:0;}
.search input:focus { outline: none;}

.conc ul li a .text {  display: -webkit-box;    overflow: hidden;   text-overflow: ellipsis;    -webkit-line-clamp: 3;    -webkit-box-orient: vertical;}

@font-face{
font-family:aikefont;
src:url(/uploads/201715771/OpenSans-Regular.ttf);
}
*{ font-family: aikefont;}